{
    "login" : "Login",
    "loginLink" : "Login",
    "logout": "Logout",
    "submit": "Submit",
    "cancel": "Cancel",
    "userName": "User name",
    "password": "Password",
    "emailAddress": "Email Address",
    "registerPassword": "Password",
    "confirmPassword": "Confirm Password",
    "passwordLength": "(4-12 Characters long)",
    "passwordConfirm": "(Type your password again)",
    "haveAccount": "Have an account?",
    "haventAccount": "Don't have an account?",
    "register": "Register",
    "registerLink": "Register",
    "privacy_term_1": "Registeration implies acception of \n \n \n",
    "privacy_term_2": "terms of service and privacy policy",
    "forgotPsd": "Forgot Password",
    "passwordRecovery": "Password Recovery",
    "describe_1": "Make your first video for promotion, creation and life today",
    "describe_2": "Let's get started with AI Presentors",
    "dashboard": "Dashboard",
    "makeVideo": "Make Video",
    "progress": "Progress",
    "userProfile": "User Profile",
    "editProfile": "Edit Profile",
    "changePassword": "Change Password",
    "collapse": "Collapse",
    "language": "Language"
}